This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 874208 - [abrt] notification-daemon-0.7.4-1.fc17: g_logv: Process /usr/libexec/notification-daemon was killed by signal 5 (SIGTRAP)
[abrt] notification-daemon-0.7.4-1.fc17: g_logv: Process /usr/libexec/notific...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:f91c32c65e174a4e534ae7f3c2e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-07 12:16 EST by Bernardo Barros
Modified: 2013-06-19 15:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-19 15:08:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (2.30 KB, text/plain)
2012-11-07 12:16 EST, Bernardo Barros
no flags Details
File: environ (1.55 KB, text/plain)
2012-11-07 12:16 EST, Bernardo Barros
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-07 12:16 EST, Bernardo Barros
no flags Details
File: backtrace (23.96 KB, text/plain)
2012-11-07 12:16 EST, Bernardo Barros
no flags Details
File: cgroup (128 bytes, text/plain)
2012-11-07 12:16 EST, Bernardo Barros
no flags Details
File: smolt_data (5.40 KB, text/plain)
2012-11-07 12:16 EST, Bernardo Barros
no flags Details
File: xsession_errors (269 bytes, text/plain)
2012-11-07 12:16 EST, Bernardo Barros
no flags Details
File: executable (32 bytes, text/plain)
2012-11-07 12:16 EST, Bernardo Barros
no flags Details
File: maps (36.24 KB, text/plain)
2012-11-07 12:16 EST, Bernardo Barros
no flags Details
File: dso_list (7.15 KB, text/plain)
2012-11-07 12:16 EST, Bernardo Barros
no flags Details
File: proc_pid_status (1016 bytes, text/plain)
2012-11-07 12:16 EST, Bernardo Barros
no flags Details
File: open_fds (532 bytes, text/plain)
2012-11-07 12:16 EST, Bernardo Barros
no flags Details
File: var_log_messages (166 bytes, text/plain)
2012-11-07 12:16 EST, Bernardo Barros
no flags Details

  None (edit)
Description Bernardo Barros 2012-11-07 12:16:08 EST
Version-Release number of selected component:
notification-daemon-0.7.4-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/libexec/notification-daemon
crash_function: g_logv
kernel:         3.4.18-1.rt28.1.fc17.ccrma.x86_64.rt

truncated backtrace:
:Thread no. 1 (9 frames)
: #0 g_logv at gmessages.h:101
: #2 g_return_if_fail_warning at gmessages.c:801
: #3 g_variant_get_boolean at gvariant.c:369
: #5 nd_notification_get_is_transient at nd-notification.c:237
: #6 on_bubble_destroyed at nd-queue.c:601
: #11 gtk_widget_dispose at gtkwidget.c:10338
: #13 gtk_widget_destroy at gtkwidget.c:3943
: #14 timeout_bubble at nd-bubble.c:390
: #20 gtk_main at gtkmain.c:1161
Comment 1 Bernardo Barros 2012-11-07 12:16:11 EST
Created attachment 640204 [details]
File: core_backtrace
Comment 2 Bernardo Barros 2012-11-07 12:16:12 EST
Created attachment 640205 [details]
File: environ
Comment 3 Bernardo Barros 2012-11-07 12:16:14 EST
Created attachment 640206 [details]
File: limits
Comment 4 Bernardo Barros 2012-11-07 12:16:15 EST
Created attachment 640207 [details]
File: backtrace
Comment 5 Bernardo Barros 2012-11-07 12:16:19 EST
Created attachment 640208 [details]
File: cgroup
Comment 6 Bernardo Barros 2012-11-07 12:16:20 EST
Created attachment 640209 [details]
File: smolt_data
Comment 7 Bernardo Barros 2012-11-07 12:16:22 EST
Created attachment 640210 [details]
File: xsession_errors
Comment 8 Bernardo Barros 2012-11-07 12:16:23 EST
Created attachment 640211 [details]
File: executable
Comment 9 Bernardo Barros 2012-11-07 12:16:25 EST
Created attachment 640212 [details]
File: maps
Comment 10 Bernardo Barros 2012-11-07 12:16:26 EST
Created attachment 640213 [details]
File: dso_list
Comment 11 Bernardo Barros 2012-11-07 12:16:28 EST
Created attachment 640214 [details]
File: proc_pid_status
Comment 12 Bernardo Barros 2012-11-07 12:16:30 EST
Created attachment 640215 [details]
File: open_fds
Comment 13 Bernardo Barros 2012-11-07 12:16:31 EST
Created attachment 640216 [details]
File: var_log_messages
Comment 15 Fedora Admin XMLRPC Client 2013-03-06 07:25:30 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Dan Mashal 2013-06-19 15:08:37 EDT
This should be fixed. Please reopen this bug if you are still experiencing issues.

Note You need to log in before you can comment on or make changes to this bug.